<!DOCTYPE html>
<html>
  <head>
    <title>IconScheduler</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <div id="wrapper" class="container-fluid">
      <%= yield %>
    </div>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </body>
</html>
